RubyGems Navigation menu

carrierwave-aws 1.4.0

Use aws-sdk for S3 support in CarrierWave

Versions:

  1. 1.5.0 - April 01, 2020 (14 KB)
  2. 1.4.0 - September 04, 2019 (13.5 KB)
  3. 1.3.0 - September 27, 2017 (13.5 KB)
  4. 1.2.0 - July 24, 2017 (13.5 KB)
  5. 1.1.0 - February 24, 2017 (13 KB)
Show all versions (22 total)

Runtime Dependencies (2):

  • aws-sdk-s3 ~> 1.0
  • carrierwave >= 0.7, < 2.1
  • Development Dependencies (2):

  • rake ~> 10.0
  • rspec ~> 3.6
  • Owners:

    Pushed by:

    Authors:

    • Parker Selbert

    SHA 256 checksum:

    3002a3270754939921b122da545532844633a818db41e1ae85f15d7084385480

    Total downloads 3,526,645

    For this version 544,371

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: